####------   0
[program:envoy]
command = envoy --service-cluster envoy-accounts-worker-prod-aws -c /etc/envoy/envoy-accounts-worker-prod-aws.yaml
priority=999
autostart=true
autorestart=true
startretries=1
startsecs=1
redirect_stderr=true
stdout_logfile=/dev/fd/1
stdout_logfile_maxbytes=0
user=root
killasgroup=true
stopasgroup=true


####------   1
[program:split_accounts_requests_worker]
command = /usr/local/bin/python3.8 /opt/rmq-workers/split_accounts_requests_worker.py
priority=987
autostart=true
autorestart=true
startretries=1
startsecs=1
redirect_stderr=true
stdout_logfile=/dev/fd/1
stdout_logfile_maxbytes=0
user=root
killasgroup=true
stopasgroup=true


####------   2
[program:split_user_pin_worker]
command = /usr/local/bin/python3.8 /opt/rmq-workers/split_user_pin_worker.py
priority=997
autostart=true
autorestart=true
startretries=1
startsecs=1
redirect_stderr=true
stdout_logfile=/dev/fd/1
stdout_logfile_maxbytes=0
user=root
killasgroup=true
stopasgroup=true


####------   3
[program:split_update_user_worker]
command = /usr/local/bin/python3.8 /opt/rmq-workers/split_update_user_worker.py
priority=996
autostart=true
autorestart=true
startretries=1
startsecs=1
redirect_stderr=true
stdout_logfile=/dev/fd/1
stdout_logfile_maxbytes=0
user=root
killasgroup=true
stopasgroup=true


####------   4
[program:split_update_profile_worker]
command = /usr/local/bin/python3.8 /opt/rmq-workers/split_update_profile_worker.py
priority=995
autostart=true
autorestart=true
startretries=1
startsecs=1
redirect_stderr=true
stdout_logfile=/dev/fd/1
stdout_logfile_maxbytes=0
user=root
killasgroup=true
stopasgroup=true



####------   8
[program:create_user_worker]
command = /usr/local/bin/python3.8 /opt/rmq-workers/create_user_worker.py
priority=998
autostart=true
autorestart=true
startretries=1
startsecs=1
redirect_stderr=true
stdout_logfile=/dev/fd/1
stdout_logfile_maxbytes=0
user=root
killasgroup=true
stopasgroup=true


####------   9
[program:update_user_pin_worker]
command = /usr/local/bin/python3.8 /opt/rmq-workers/update_user_pin_worker.py
priority=994
autostart=true
autorestart=true
startretries=1
startsecs=1
redirect_stderr=true
stdout_logfile=/dev/fd/1
stdout_logfile_maxbytes=0
user=root
killasgroup=true
stopasgroup=true


####------   10
[program:update_user_profile_worker]
command = /usr/local/bin/python3.8 /opt/rmq-workers/update_user_profile_worker.py
priority=993
autostart=true
autorestart=true
startretries=1
startsecs=1
redirect_stderr=true
stdout_logfile=/dev/fd/1
stdout_logfile_maxbytes=0
user=root
killasgroup=true
stopasgroup=true


####------   12
[program:users_attempts_worker]
command = /usr/local/bin/python3.8 /opt/rmq-workers/users_attempts_worker.py
priority=992
autostart=true
autorestart=true
startretries=1
startsecs=1
redirect_stderr=true
stdout_logfile=/dev/fd/1
stdout_logfile_maxbytes=0
user=root
killasgroup=true
stopasgroup=true

####------   13
[program:update_user_worker]
command = /usr/local/bin/python3.8 /opt/rmq-workers/update_user_worker.py
priority=991
autostart=true
autorestart=true
startretries=1
startsecs=1
redirect_stderr=true
stdout_logfile=/dev/fd/1
stdout_logfile_maxbytes=0
user=root
killasgroup=true
stopasgroup=true

####------   14
[program:accounts_nominee_worker]
command = /usr/local/bin/python3.8 /opt/rmq-workers/accounts_nominee_worker.py
priority=989
autostart=true
autorestart=true
startretries=1
startsecs=1
redirect_stderr=true
stdout_logfile=/dev/fd/1
stdout_logfile_maxbytes=0
user=root
killasgroup=true
stopasgroup=true


####------   15
[program:split_convert_user_worker]
command = /usr/local/bin/python3.8 /opt/rmq-workers/split_convert_user_worker.py
priority=980
autostart=true
autorestart=true
startretries=1
startsecs=1
redirect_stderr=true
stdout_logfile=/dev/fd/1
stdout_logfile_maxbytes=0
user=root
killasgroup=true
stopasgroup=true

####------   16
[program:insert_user_aadhaar_worker]
command = /usr/local/bin/python3.8 /opt/rmq-workers/insert_user_aadhaar_worker.py
priority=981
autostart=true
autorestart=true
startretries=1
startsecs=1
redirect_stderr=true
stdout_logfile=/dev/fd/1
stdout_logfile_maxbytes=0
user=root
killasgroup=true
stopasgroup=true

[program:aws_aws_s3_migration]
command = /usr/local/bin/python3.8 /opt/rmq-workers/aws_aws_s3_migration.py
priority=981
autostart=true
autorestart=true
startretries=1
startsecs=1
redirect_stderr=true
stdout_logfile=/dev/fd/1
stdout_logfile_maxbytes=0
user=root
killasgroup=true
stopasgroup=true

[program:aws_nic_s3_migration]
command = /usr/local/bin/python3.8 /opt/rmq-workers/aws_nic_s3_migration.py
priority=981
autostart=true
autorestart=true
startretries=1
startsecs=1
redirect_stderr=true
stdout_logfile=/dev/fd/1
stdout_logfile_maxbytes=0
user=root
killasgroup=true
stopasgroup=true

[program:activity_worker]
command = /usr/local/bin/python3.8 /opt/rmq-workers/activity_worker.py
priority=981
autostart=true
autorestart=true
startretries=1
startsecs=1
redirect_stderr=true
stdout_logfile=/dev/fd/1
stdout_logfile_maxbytes=0
user=root
killasgroup=true
stopasgroup=true